<html lang="en">
    <head>
        <meta charset="utf-8">
        <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
        <script src="https://code.jquery.com/jquery-3.3.1.slim.min.js" integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo" crossorigin="anonymous"></script>
        <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js" integrity="sha384-UO2eT0CpHqdSJQ6hJty5KVphtPhzWj9WO1clHTMGa3JDZwrnQq4sF86dIHNDz0W1" crossorigin="anonymous"></script>
        <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
        <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js" integrity="sha384-JjSmVgyd0p3pXB1rRibZUAYoIIy6OrQ6VrjIEaFf/nJGzIxFDsf4x0xIM+B07jRM" crossorigin="anonymous"></script>
        <link rel="stylesheet" type="text/css" href="file.css" />
        <title>Profilku</title>
        <title>My Works</title>
    </head>
    <body style="background:#555548;">
        <nav class="navbar navbar-expand-lg navbar-light bg-light navtext">
            <a class="navbar-brand" href="index.html">Home</a>
            <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
              <span class="navbar-toggler-icon"></span> 
            </button>
          
            <div class="collapse navbar-collapse" id="navbarSupportedContent">
              <ul class="navbar-nav mr-auto">
                <li class="nav-item active">
                  <a class="nav-link" href="profile-page.html">Profile<span class="sr-only">(current)</span></a>
                </li>
                <li class="nav-item active">
                    <a class="nav-link" href="works.html">Works <span class="sr-only">(current)</span></a>
                  </li>
                  <li class="nav-item active">
                    <a class="nav-link" href="exp.html">Experiences <span class="sr-only">(current)</span></a>
                  </li>
              </ul>
            </div>
          </nav>

          <h1 class="container top-header" style="color: aliceblue;">
            <hr class="hrlight">Portofolio<hr class="hrlight"></h1>
        <div class="container outer-porto rounded" style="background:#C5C4B2;">
            <div class="row">
                <div class="col-sm-6" style="min-width: 400px;">
                <img src="static/bmc.png" class="porto">
                </div>
                <div class="col-sm-6" style="min-width: 400px;">
                <img src="static/bmc ppt.png" class="porto">
                </div>
            </div>
            <h4>My Very First Business Model Canvas</h4>
            <p>This is my very first competing experience during college. It was around finals but an idea struck within me and my
              freshmen spirit can't help but to feel challenged to the whole new experience called "competition". So I asked some friend
               who might be interested with this project. After I managed to gather some friends, we made this together.
            </p>
        </div>
        <div class="container outer-porto rounded" style="background:#D0C6BC;">
          <div class="row container">
              <div class="col-sm-6" style="min-width: 400px;">
              <img src="static/globapharm case.png" class="porto img-responsive">
              </div>
              <div class="col-sm-6" style="min-width: 400px;">
              <img src="static/case1.png" class="porto img-responsive">
              </div>
          </div>
          <h4>My Case Presentation</h4>
          <p>Even though I am a Knowledge Managemet staff, I was assigned in Consulting SIG, so I learned a thing or two 
            during my time attending their class. Thankfully, I was allowed to join in one of their training class where
            we were given a chance to solve an actual consulting case made by McKinsey, an infamous consulting firm.
            I worked with my teammates for around 2 weeks trying to figure out the best solution to the problem given.
          </p>
      </div>
        <div class="container" style="padding: 5px 5px 30px;">
          <h1 style="color: honeydew;">And many more to go....</h1>
      </div>
    </body>
</html>